<div class="article-detail">
      <h2 class="eas-d3">The Pitch Notes </h2>
      <div class="eas-l1">Posted July 30th at 10:00am.</div>
              <div class="article_media">
          <img class="article_image" src="//media.contentapi.ea.com/content/www-easports/en_US/fifa/news/2018/fifa-19-pitch-notes-gameplay/_jcr_content/headerImages/image.img.png" alt="">
        </div>
            <div class="eas-b2">    <div>
      <p><b>Intro to The Pitch Notes</b></p>
<p>Hey everyone! Welcome to FIFA 19 and a brand-new series called The Pitch Notes. We have been excited to see so many players engage with FIFA 18 and spend countless hours carefully building their teams, playing with their favourite players, and sharing their feedback with us throughout the year.&nbsp;<br>
<br>
With that said, one piece of feedback we have heard loud and clear from you, our players, is that you wanted to see more information from us as a team: more insight from developers, more communication, and more community updates around progress, patches, and changes to the product.&nbsp;<br>
<br>
We hear you.&nbsp;<br>
<br>
For FIFA 19, The Pitch Notes will be a central source on our website for all kinds of detailed information related to FIFA. Our first goal is to post a Pitch Notes article whenever we have exciting news to share or major updates to our products.&nbsp;<br>
<br>
What will you find here?<br>
<br>
Our main goal is to provide more information regarding FIFA and its various features, and to address feedback when we're making critical changes to the product.&nbsp;<br>
<br>
We'll do this by providing a platform for numerous members of the FIFA team. Content here will vary, from developer deep dives areas to community updates from our engagement team. Either way, when we have something to say about FIFA 19, you'll find it here.&nbsp;<br>
<br>
Today, we're introducing a deeper look at gameplay to align with this week's reveal. Below, the Gameplay Production Team will discuss some of the changes to gameplay in FIFA 19, and how we're addressing some concerns we got from your feedback about FIFA 18.&nbsp;<br>
<br>
We hope you enjoy the first Pitch Notes. As always, we want to hear from you. With every Pitch Notes release, we'll be creating a forum post on the EA Forums, where you can post feedback on what you see in these releases.</p>
<p>The Pitch Notes: 7/31/2018 Forum <a href="http://fifaforums.easports.com/en/discussion/402962/introducing-the-pitch-notes-gameplay-deep-dive#latest">Post</a>.</p>
<p>&nbsp;</p>
<p>Thank you for your continued support!<br>
-- The FIFA Community Team&nbsp;<br>
<br>
</p>
<p><b>Gameplay Dev Deep Dive</b></p>
<p><br>
The purpose of this article is to go deeper into the new gameplay mechanics and provide insight to our most passionate players.&nbsp;<br>
<br>
We put a massive investment into gameplay every year and we are fortunate to have multiple perspectives on the game within our team. We speak to professional, casual, and new players and gather information from numerous community platforms (forums, YouTube, Twitter). We also play the game ourselves and work with the wider development teams to deliver a quality gameplay experience that is exciting and accessible to all players.&nbsp;<br>
<br>
Our goal this year is to give you the tools to control the pitch, from high-level tactics to every individual touch of the ball.&nbsp;<br>
<br>
We're going to discuss the four major innovations coming to FIFA 19 gameplay in this article: Timed Finishing, Active Touch System, Dynamic Tactics, and 50/50 battles.&nbsp;<br>
<br>
</p>
<p><b>Timed Finishing</b></p>
<p>Timed Finishing is an added layer of depth designed to be a “risk-reward” mechanic. Get the timing right and you’ll reap the benefits of added extra finesse, curve, or power. But get the timing wrong and you'll introduce more error to your shot. It's not something you'll probably use on every shot, but it's something that can make a difference in the most crucial moments of a game.&nbsp;<br>
<br>
This is how Timed Finishing will work in FIFA 19:<br>
<br>
</p>
<ul>
<li>Request your shot and wait for your player to start the shooting animation. When he is about to contact the ball, tap the shot button a second time.<ul>
<li>If your timing is right, your shot will be more powerful and will have less error applied, which means that you will have a higher chance to score.&nbsp;</li>
<li>The player indicator will give you the necessary feedback on your Timed Finishing attempt by turning a specific color. Red and yellow mean that your second button tap was too early, green indicates that achieved perfect timing, and white means that you were too late.&nbsp;</li>
<li>If your timing is wrong:<ul>
<li>Too early — your shot will have a lot of error and will be less likely to find the back of the net.&nbsp;</li>
<li>Too late — your shot will not be affected by the mechanic as the ball is already traveling and you have already contacted the ball.&nbsp;</li>
</ul>
</li>
</ul>
</li>
<li>Player attributes still affect shooting attempts in the same way, Timed Finishing is on top of everything else that goes into a shot attempt in FIFA.<ul>
<li>For example: players with higher shooting attributes will already have a better shot than players with lower shooting attributes when both achieve a perfect Timed Finishing attempt.</li>
</ul>
</li>
<li>This mechanic is completely optional, you can still take a shot like you have always done in FIFA. But if you want to take a chance at giving your shot a little something extra, this is a great new feature to add to your FIFA experience.&nbsp;</li>
</ul>
<p>The decision to attempt Timed Finishing is in your hands and, if you get it right, Timed Finishing can provide more opportunities in front of goal than ever before. &nbsp;</p>

  </div>
    

    
<div class="youtube-player" data-youtube-id="uxJpRoYBqf4" data-youtube-autoplay="0" data-youtube-allow-fullscreen="1" data-youtube-subtitles="">
  <div class="youtube-player_aspect-ratio">
    <iframe class="youtube-player_iframe" id="uxJpRoYBqf4" frameborder="0" allowfullscreen="1" allow="autoplay; encrypted-media" title="YouTube video player" width="640" height="360" src="https://www.youtube.com/embed/uxJpRoYBqf4?rel=0&amp;fs=1&amp;autoplay=0&amp;enablejsapi=1&amp;origin=https%3A%2F%2Fwww.easports.com&amp;widgetid=3"></iframe>
          <div class="youtube-player_cover" style="background-image: url(//img.youtube.com/vi/uxJpRoYBqf4/0.jpg)"></div>
      </div>
</div>
    <div>
      <p><b>Active Touch System</b></p>
<p>The Active Touch System is a rewrite of how the game calculates every moment in which a player touches the ball in the game. This system has more animation variety, fluidity, and responsiveness that creates more natural football moments when you see the players behaving more realistically on the virtual pitch.&nbsp;<br>
<br>
Additionally, there are new tools that we were able to implement with this system.&nbsp;<br>
<br>
</p>
<ul>
<li>Flicks — By flicking or pressing the right stick, you will be able to flick the ball any time and in any direction to beat your opponent or start a self-initiated volley. The longer you hold the stick, the further the ball will go. The ball control player attribute will determine how effective each player's flicks are in the game.&nbsp;<ul>
<li>Sole Trap - Another new animation that is used similar to how flicks are, but you must hold the LT/L2 button to bounce the ball on the ground to beat an opponent.</li>
</ul>
</li>
<li>Disguised ball control — A feint used to fool defenders into moving the wrong direction when controlling the ball. Get closer to the real-world game by using the same moves that pros like Toni Kroos use to create space, send defenders the wrong way, and open up the game for your team. The mechanic is R1/RB + left stick to the direction that the ball is coming from.</li>
</ul>

  </div>
    

    
<div class="youtube-player" data-youtube-id="1-NF1AJ-eIs" data-youtube-autoplay="0" data-youtube-allow-fullscreen="1" data-youtube-subtitles="">
  <div class="youtube-player_aspect-ratio">
    <iframe class="youtube-player_iframe" id="1-NF1AJ-eIs" frameborder="0" allowfullscreen="1" allow="autoplay; encrypted-media" title="YouTube video player" width="640" height="360" src="https://www.youtube.com/embed/1-NF1AJ-eIs?rel=0&amp;fs=1&amp;autoplay=0&amp;enablejsapi=1&amp;origin=https%3A%2F%2Fwww.easports.com&amp;widgetid=2"></iframe>
          <div class="youtube-player_cover" style="background-image: url(//img.youtube.com/vi/1-NF1AJ-eIs/0.jpg)"></div>
      </div>
</div>
    <div>
      <p><b>Dynamic Tactics</b></p>
<p>Tactical control is one of the areas that was rebuilt for FIFA 19 because of feedback from the community, which gives you more depth through customization and variety that will have a big impact on your game.<br>
<br>
<br>
</p>
<ul>
<li>With Dynamic Tactics, we overhauled the entire system to make setting up your team more important than ever. Your team will execute your approach in an obvious manner on the pitch, and the different tactics will be visually distinct from each other.&nbsp;</li>
</ul>
<ul>
<li>Tactics have been balanced so that each tactic has an advantage and disadvantage that can be exploited.<ul>
<li>For example: while a tactic like high pressure is important because it gives you a chance to recover the ball faster, your players will get more tired and potentially create 1v1 situations for your opponent as your defensive line becomes more vulnerable.&nbsp;</li>
</ul>
</li>
<li>&nbsp;<ul>
<li>For example, if you choose a possession-based tactic, your players will support their teammate in possession and provide safe passing options.&nbsp;</li>
<li>If you adjust for faster build-up play, your players will move quickly up the field and make riskier runs to try and create immediate chances.&nbsp;</li>
</ul>
</li>
</ul>
<p><br>
The tactics menu has been completely refreshed to become more accessible and to provide you with more information on what each tactic does.&nbsp;<br>
 <br>
 For those that would like a deeper level of control, we have also created the ability for you to customize each mentality in the game. This is like creating your own game plan, with the option to adapt and change your style during the game by using the d-pad without having to pause. For each mentality, you will be able to decide what formation/tactics/player instructions you want to see. If you can identify what your opponent is using, you can respond quickly during a match by changing your own tactics.&nbsp;</p>

  </div>
    

    
<div class="youtube-player" data-youtube-id="Opi9aD5xtd4" data-youtube-autoplay="0" data-youtube-allow-fullscreen="1" data-youtube-subtitles="">
  <div class="youtube-player_aspect-ratio">
    <iframe class="youtube-player_iframe" id="Opi9aD5xtd4" frameborder="0" allowfullscreen="1" allow="autoplay; encrypted-media" title="YouTube video player" width="640" height="360" src="https://www.youtube.com/embed/Opi9aD5xtd4?rel=0&amp;fs=1&amp;autoplay=0&amp;enablejsapi=1&amp;origin=https%3A%2F%2Fwww.easports.com&amp;widgetid=1"></iframe>
          <div class="youtube-player_cover" style="background-image: url(//img.youtube.com/vi/Opi9aD5xtd4/0.jpg)"></div>
      </div>
</div>
    <div>
      <p><b>50/50 battles</b></p>
<p>50/50 Battles is a system that gives the players a new sense of physicality and urgency to fight for loose balls.&nbsp;<br>
<br>
In previous FIFA titles, there were situations where a player would not attempt to get a loose ball and let the opponent take the ball from him.&nbsp;<br>
<br>
Now, all players have the same instincts when competing for 50/50 balls. With this improved physics system, you will receive a fair and realistic outcome based on how your player engages with the challenge. It's up to you to decide how your player will battle for every ball, and the actions you request will play a part in the outcome of every challenge. Additionally, there are many new animations to help every battle look and feel real.&nbsp;<br>
<br>
The factors that determine who wins each battle for possession are:&nbsp;<br>
<br>
</p>
<ul>
<li>Player attributes (like strength and mass)</li>
<li>Action requested (slide tackle, pass)&nbsp;</li>
<li>How well-positioned you are for the battle (angle, speed, position of the body)&nbsp;</li>
</ul>
<p>50/50 Battles, combined with the Active Touch System, represent a big step towards creating more natural and realistic football moments in FIFA 19.<br>
 <br>
 A lot of new gameplay tools have been added, and combined with the variety in this year's gameplay, you will have more control over everything you do on the pitch. Your skill and creativity will matter more than ever.&nbsp;<br>
 <br>
 Be prepared to experience more “wow” moments in FIFA 19.&nbsp;</p>

  </div>
    <div>
      <p>&nbsp;</p>
<p>Thanks for reading and we hope you enjoy FIFA 19.&nbsp;<br>
 -The Gameplay Production Team</p>

  </div>
</div>


    </div>